# SGS

## Instructions

Use the scrollbars to navigate.
However, do not zoom in/out; it breaks this website. However, if you refresh after you zoom, then it works fine. If you are interested in this, then check out here.

## Key

### 0,0

(x,z coords)

0,0

(for canvas editing)

Stars: Capitals

Filled Dots: Cities

Hollow Dots: Towns

Squares: Outposts

Filled Areas: Claims

Striped Areas: Joint Claims

## Changelog

6/19/2020: Map's framework created.

7/25/2020: Map has finally found a use.

Stranomegaium added as the first country.

Pagvarz added (originally as Praviagz) and went under many name changes.

Cities and towns have been added to various countries.

# Stranomegaium Cartography Service

+